/* Base Styles
============================*/
* {
	padding: 0px;
	margin: 0px;
}

body {
	background: #fff;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 15px;
}

.container {
	width: 990px;
	margin: 0px auto;
}

#header, #nav, #hero, #main, #footer {
	display: block;
	clear: both;
}

/* Utility Styles
============================*/
/* Clearfix
----------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix             { zoom: 1; } /* IE6 */

*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* Misc CSS Fixes
----------------------------*/
a img {
	border: 0px;
}


/* Header
============================*/
#header {
	height: 160px;
	text-align: center;
}

/* Heros
============================*/
#hero {
	height: 410px;
	text-align: center;
}

#hero img {
	margin-left: 220px;
}

/* Main
============================*/
#main {
	background: #fff;
}

/* Text Styles
============================*/
#main h1 {

}

#main h2 {

}

#main h3 {

}

#main p {
	font-size: 17px;
	color: #000;
	margin-bottom: 15px;
	text-align: center;
}

#main a,
#main a:visited {
	color: #000;
	text-decoration: underline;
}

#main a:hover {
	text-decoration: none;
}
